﻿<div class="navbar">
    <div class="navbar-inner">
        <div class="left sliding">
            <a href="#" class="link icon-only back">
                <i class="ionicons ion-android-arrow-forward"></i>
            </a>
        </div>
        <div class="center sliding">تطبيقات تهمك</div>
        <div class="right sliding">
            <!--<div class="list-block">
                <ul>
                    <li>
                        <a id="linkHomeBannerCity" href="#" data-open-in="popup" data-popup-close-text="إغلاق" class="item-link smart-select" data-back-on-select="true">
                            <select ng-change="StoreSelectedCity(selectedItem)" ng-model="selectedItem" ng-options="city.name for city in cites">
                                <option ng-select="false" ng-disabled="true" value="">اختر المدينة</option>
                            </select>
                            <div class="item-content">
                                <div class="item-media"><i class="ionicons ion-android-pin"></i></div>
                                <div class="item-inner">  </div>
                            </div>
                        </a>
                    </li>
                </ul>
            </div>-->
            <a href="#search" class="link icon-only">
                <i class="ionicons ion-android-search"></i>
            </a>
        </div>
    </div>
</div>

<!-- Floating Action Button -->
<a ng-click="GoToSearch()" class="floating-button">
    <i class="ionicons ion-android-search"></i>
</a>

<div id="divInfiniteApps" class="page-content infinite-scroll pull-to-refresh-content" ng-show="isPageLoaded">
    <div class="pull-to-refresh-layer">
        <div class="preloader"></div>
        <div class="pull-to-refresh-arrow"></div>
    </div>


    <div class="content" ng-show="apps.length>0">
        <div class="info">
            <div class="row">
                <div class="col-50" ng-repeat="app in apps">
                    <a ng-click="OpenAppLink(app)">
                        <div class="card">
                            <img data-ng-src="{{app.image | generateURL}}" src="img/oval.svg" class="lazy" fallback-src="img/logo.png" />
                            <h3>{{app.name}}</h3>
                        </div>
                    </a>
                </div>
            </div>
        </div>
    </div>
    <div class="content-block" ng-hide="apps.length>0">
        <img src="img/noData.png" height="128" width="128" />
        <p>لا توجد تطبيقات تهمك</p>
    </div>
</div>